Bug 1679 - Could not install usbip-server due to broken dependencies
: Could not install usbip-server due to broken dependencies
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-18 09:30 MSK by FirstLevel
Modified: 2014-06-04 06:41 MSD (History)
2 users (show)

See Also:
RPM Package: usbip-server-0.1.7-3-rosa.lts2012.0.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-02-18 09:30:43 MSK
Description of problem:
Could not install usbip-server due to broken dependencies

urpmi usbip-server
Не удаётся установить запрошенный пакет:
usbip-server-0.1.7-3-rosa.lts2012.0.i586 (из-за неудовлетворённости kmod(usbip))



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-03-19 15:06:13 MSK
Case is actual
Comment 2 FirstLevel 2014-06-03 15:53:24 MSD
checking the relevance
Comment 3 FirstLevel 2014-06-04 06:41:53 MSD
Case is not actual for LTS